package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Video;

public class VideoCustomRequestJson extends CustomRequestJson {

	private Video video;

	public VideoCustomRequestJson(Video video) {
		this.setMsgtype("video");
		this.video = video;
	}

	public Video getVideo() {
		return video;
	}

	public void setVideo(Video video) {
		this.video = video;
	}
	
	
}
